<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<form col="6" cursor="product">
    <label name="from_location"/>
    <field name="from_location"/>
    <label name="to_location"/>
    <field name="to_location"/>
    <newline/>
    <label name="units_qty"/>
    <field name="units_qty"/>
    <newline/>
    <field name="lines" colspan="4"/>
</form>
